
@media only screen and (min-width: 320px){

body {
    position:absolute;
    background:#FFFFFF;
}

#header_container {
    position:fixed;
 /*   border: 1px outset gray; */
    width: 960px;
    top:0; left:50%; right:0;
    margin-left:-490px;
    height:120px;
    background:#FFFFFF;
    z-index:2;
}

#h1 {
    font-family: Tempus Sans ITC, Mistral, Freestyle Script, Helvetica, sans-serif;
    color: #4e4e4e;
    margin-bottom: 5px;
}

div.header_graphik{
    width: 540px;
    overflow: hidden;

}

div.header_graphik img {
   margin-top:-20px;
   margin-left:-460px;
}

.header-img{
    height: 170px;

}

.Wilhelm-img{
    width: 250px;

}

.cat-img{
    width: 300px;
}

.sandkasten-img{
    width: 200px;
}

.autor-img{
    width: 90px;
    height: 90px;
}

.partner-img{
    width: 100px;
}

#content-container {
    position:fixed;
 /*   border: 1px outset gray; */
    width:960px ;
    z-index:1;
}

#content {
    position:absolute;
 /*   border: 1px outset gray; */
    top:155px; left:50%; right:0;
    width:755px ;
    padding-left:185px;
    padding-right:20px;
    padding-bottom:3em;
    font-family: Century, Helvetica, sans-serif;
   /* margin-left:-160px;  */
    font-size:12pt;
    display: inline-block;
    z-index:1;
}


/* Weiter mit browserübergreifenden Deklarationen */

#menu li {
    height:35px;
    list-style: none;
    vertical-align: middle;
    margin-left:-2.1em;
    padding:0.01em;
}

#menu li#active {
    padding:0.01em;
}

#menu a:link, #menu a:visited {
    height:33px;
    line-height:33px;
    display:block;
    border-left: 8px solid #7a7a7a;
    background-color: #f2f2f2;
    text-align: middle;
    vertical-align:middle;
    color: #4e4e4e;
    text-decoration:none;
    margin:0;
    padding:0.01em;
}

#active a:link, #active a:visited
{
    height:33px;
    line-height:33px;
    border-left: 8px solid #FF0000;
    background-color: #DA2814;
    vertical-align: middle;
    color: #fff;
}

#menu a:hover {
    border-left: 8px solid #f6f6f6;
    background-color: #767676;
    color: #fff;
}

#menu {
    position:absolute;
   /* border: 1px outset gray; */
    top:155px;
    width:145px;
    height:200px;
    /* display: none;        */
    background-color: #f2f2f2;
    left:0;
    vertical-align: middle;
    font-family: Tempus Sans ITC, Mistral, Freestyle Script, Helvetica, serif;
    font-size:14pt;
    z-index:3;
}

/* Weiter mit browserübergreifenden Deklarationen */

#menu li {
    height:33px;
    list-style: none;
    border-top: 1px solid #FFFFFF;
    vertical-align: middle;
    margin-left:-2.1em;
    padding:0.01em;
}

#menu li#untermenu {
    height:55px;
   /* list-style-type: none;    */
   /* border: 1px outset gray; */
    vertical-align: middle;
    background-color: #f2f2f2;
    margin-left:-3em;
    font-size:10pt;
    padding:0.05em;
}

#menu li#active {
    padding:0.01em;
}

#menu a:link, #menu a:visited {
    height:33px;
    line-height:33px;
    display:block;
    border-left: 8px solid #7a7a7a;
    background-color: #f2f2f2;
    text-align: middle;
    vertical-align:middle;
    color: #4e4e4e;
    text-decoration:none;
    margin:0;
    padding:0.01em;
}

#active a:link, #active a:visited
{
    height:33px;
    line-height:33px;
    border-left: 8px solid #FF0000;
    background-color: #DA2814;
    vertical-align: middle;
    color: #fff;
}

#menu a:hover {
    border-left: 8px solid #f6f6f6;
    background-color: #767676;
    color: #fff;
}

#active a:hover
{
    height:33px;
    border-left: 8px solid #A90303;
    background-color: #D24131;
    vertical-align: middle;
    color: #fff;
}

/* Formatierung Untermenü */

#submenu {
    position:absolute;
    /* border: 1px outset gray; */
    list-style-type: square;
    top:70px;
    padding-left: 27px;
  /*   background-color: #f2f2f2; */
    width:145px;
    height:40px;
    left:0;
    vertical-align: middle;
    font-family: Tempus Sans ITC, Mistral, Freestyle Script, Helvetica, sans-serif;
    font-size:9.5pt;
    z-index:2;
}

#submenu li {
    height:50px;
    list-style-type: square;
    /* border: 1px outset gray; */
    line-height: 1.2;
    vertical-align: middle;
    margin-left:-0.8em;
    color: #DA2814;
    padding:0.05em;
}

#submenu a:link, #submenu a:visited {
    height:50px;
    list-style-type: square;
    line-height:1.2;
    border-left: 3px solid #f2f2f2;
    vertical-align:middle;
    color: #4e4e4e;
    text-decoration:none;
    margin:0;
    padding:0.05em;
}

#submenu a:hover {
    border-left: 3px solid #f2f2f2;
    list-style-type: square;
    background-color: #f2f2f2;
    color: #DA2814;
}

#uactive a:link, #uactive a:visited {
    height:50px;
    list-style-type: square;
    line-height:1.2;
    border-left: 3px solid #f2f2f2;
    background-color: #f2f2f2;
    vertical-align: middle;
    color: #DA2814;
}

#uactive a:hover {
    height:50px;
    list-style-type: square;
    line-height:1.2;
    border-left: 3px solid #f2f2f2;
    background-color: #f2f2f2;
    vertical-align: middle;
    color: #4e4e4e;
}

/* Ende Formatierung Untermenü */

#author {
  /* border: 1px outset gray; */
    margin-right: 10px;

}

#video {
  /* border: 1px outset gray; */
    margin-top: 5px;
    height:338px;
    width:600px;
    z-index:1;
}

#partner {
  width: 370px;
 /* border: 1px outset gray; */
  margin-top: 5px;
  margin-right: 30px;

}

#partner-right {
 /* border: 1px outset gray; */
  margin-top: 5px;
  margin-right: 30px;

}

#footer_container {
    position:fixed;
    width: 960px;
    bottom:0; left:50%; right:0;
    text-align: right;
    margin-left:-480px;
    padding-top:0.05em;
    padding-right:0.05em;
    height: 1em;
    z-index:3;
}

#footer {
    position:absolute;
    top:0; left:0; right:0; bottom:0;
    background-color: #f2f2f2;
    color: #4e4e4e;
    font-family: Calibri, Helvetica, sans-serif;
    font-size:x-small;
    border-top: 1.5px solid #cecece;
    z-index:3;
}

}